@charset "utf-8";
/* CSS Document */

.subscribe_btn01{
 background:transparent url(../images/subscribe_btn.gif) 0 0 no-repeat;
 width:90px;
 height:25px;
 display:block;
 cursor:pointer;
 border:0;
}
.subscribe_btn01:hover{
 background:transparent url(../images/subscribe_over.gif) 0 0 no-repeat;
 }
 
 
.reset {
background: url(../images/reset_btn.jpg);
cursor: pointer;
height: 31px;
width: 92px;
border:0px;
}
.reset:hover {
background: url(../images/reset_btn_over.jpg);
cursor: pointer;
height: 31px;
width: 92px;
}
.submit
{
background: url(../images/submit_btn.gif);
text-indent: 99999px;
/*font-size: 0;
display:block;*/
line-height: 0;
width:94px; 
height:30px;
border:none;
}
.submit1
{
background: url(../images/submit_btn.gif);
cursor:pointer;
width:94px; 
height:30px;
border:0px;
text-indent: 99999px;
}
.submit:hover {
background: url(../images/submit_btn_hover.gif);
border: none;
cursor: pointer;
height: 31px;
width: 94px;
}